Page MenuHomePhabricator

Exception from line 548 of /Wikibase/repo/includes/EditEntity.php
Closed, ResolvedPublic

Description

2013-05-09 17:28:56 mw1118 wikidatawiki: [d9979c9c] /w/api.php Exception from line 548 of /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/EditEntity.php:
#0 /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/EditEntity.php(642): Wikibase\EditEntity->checkEditPermissions()
#1 /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/api/ApiWikibase.php(721): Wikibase\EditEntity->attemptSave('/* wbcreateclai...', 18, false)
#2 /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/api/CreateClaim.php(118): Wikibase\Api\ApiWikibase->attemptSaveEntity(Object(Wikibase\ItemContent), '/* wbcreateclai...', 2)
#3 /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/api/CreateClaim.php(77): Wikibase\Api\CreateClaim->saveChanges(Object(Wikibase\ItemContent), Object(Wikibase\Summary))
#4 /usr/local/apache/common-local/php-1.22wmf3/includes/api/ApiMain.php(840): Wikibase\Api\CreateClaim->execute()
#5 /usr/local/apache/common-local/php-1.22wmf3/includes/api/ApiMain.php(380): ApiMain->executeAction()
#6 /usr/local/apache/common-local/php-1.22wmf3/includes/api/ApiMain.php(351): ApiMain->executeActionWithErrorHandling()
#7 /usr/local/apache/common-local/php-1.22wmf3/api.php(77): ApiMain->execute()
#8 /usr/local/apache/common-local/w/api.php(3): require('/usr/local/apac...')
#9 {main}
2013-05-09 17:28:57 mw1126 wikidatawiki: [84bc11ff] /w/api.php Exception from line 548 of /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/EditEntity.php:
#0 /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/EditEntity.php(642): Wikibase\EditEntity->checkEditPermissions()
#1 /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/api/ApiWikibase.php(721): Wikibase\EditEntity->attemptSave('/* wbcreateclai...', 18, false)
#2 /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/api/CreateClaim.php(118): Wikibase\Api\ApiWikibase->attemptSaveEntity(Object(Wikibase\ItemContent), '/* wbcreateclai...', 2)
#3 /usr/local/apache/common-local/php-1.22wmf3/extensions/Wikibase/repo/includes/api/CreateClaim.php(77): Wikibase\Api\CreateClaim->saveChanges(Object(Wikibase\ItemContent), Object(Wikibase\Summary))
#4 /usr/local/apache/common-local/php-1.22wmf3/includes/api/ApiMain.php(840): Wikibase\Api\CreateClaim->execute()
#5 /usr/local/apache/common-local/php-1.22wmf3/includes/api/ApiMain.php(380): ApiMain->executeAction()
#6 /usr/local/apache/common-local/php-1.22wmf3/includes/api/ApiMain.php(351): ApiMain->executeActionWithErrorHandling()
#7 /usr/local/apache/common-local/php-1.22wmf3/api.php(77): ApiMain->execute()
#8 /usr/local/apache/common-local/w/api.php(3): require('/usr/local/apac...')
#9 {main}


Version: master
Severity: major

Details

Reference
bz48298

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 1:23 AM
bzimport set Reference to bz48298.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.May 9 2013, 5:30 PM

Related URL: https://gerrit.wikimedia.org/r/63078 (Gerrit Change If80689bc8a56290f1df33309670707f88c3ceae6)

https://gerrit.wikimedia.org/r/63078 (Gerrit Change If80689bc8a56290f1df33309670707f88c3ceae6) | change APPROVED and MERGED [by Tobias Gritschacher]

Verified in Wikidata demo sprint 22-6